• Update dependency browser-sync to ^2.27.10
  • Update dependency gulp-sass to v5
  • Update dependency bootstrap to ^4.6.2
  • Update dependency del to v7
  • Update dependency postcss to ^8.4.16
  • Update dependency jquery to ^3.6.1
  • Update dependency autoprefixer to v10.4.12
  • Update dependency cssnano to v5.1.13
  • Update dependency del to v6.1.1